Skip to main content
GET
cURL

Authorizations

X-Api-Key
string
header
required

Path Parameters

organization_uuid
string<uuid>
required

Query Parameters

account_uuid
string<uuid>

Filter preview jobs by client account UUID.

active_accounts
boolean

When true, list only jobs whose account is active and belongs to an active client.

include_baseline
boolean

Filter by the job's include_baseline param. False lists transition analyses, true lists Rules previews.

page
integer

A page number within the paginated result set.

page_size
integer

Number of results to return per page.

query
string

Case-insensitive partial match on the client's and account's external_id and metadata, the model name and the scenario labels.

Response

200 - application/json
count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"